### Signal

# RB PodcastManager::feed-update-status

#### Declaration

    void
    feed_update_status (
      RBPodcastManager* self,
      gchar* object,
      RBPodcastFeedUpdateStatus* p0,
      gchar* p1,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`p0`

  Type: `RBPodcastFeedUpdateStatus`

  No description available.

  The data is owned by the caller of the function.

`p1`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.